@media screen and (max-width: 756px) {
	#page_main {
		width:100%;
		padding:0px;
		background-color : #DDCDA8;
		background : url(http://www.slovopedia.com/img/middlem.jpg) repeat-y;
	}
	.topa {
	    background : transparent;
	    width : 100%;
	    height : auto;
	}
	.topa #tlogo {
	    background-position: 4px 2px;
	    height : 70px;
	    float:left;
	}
	.topa #tmenu
	{
	    float:left;
	    width:auto;
	    height:auto;
	    margin:0;
	}
	#content {
		background-image : none;
		padding:0px;
		margin:16px;
		min-height:0px;
	}
	#sbottom {
		background-image : none;
		width:100%;
		height:78px;
		padding:0;
		margin 8px;
		background-image : url(http://www.slovopedia.com/img/bottomm.jpg);
		background-repeat: repeat-y;
		background-position: left bottom;
	}
	#counters{padding-top:10px;}
	.row_word {
		padding:6px 6px 6px 14px;
		float:none;
		width:auto;
	}
	.slinks {
		text-align:left;
		padding:16px 0 16px 0;
		clear:both;
	}
	#social_c {
	    padding:16px 0 16px 0;
	}

	#main {
		width: 100%;
		display: block;
	}
	#index_dict {
		padding:6px;
		vertical-align: top;
		display: block;
		float:none;
	}
	#index_right {
		text-align:center;
		padding:4px;
		width: 100%;
		vertical-align: top;
		display: block;
		float:none;
	}
	.top_words {
		display:none;
	}
	.slinks {
		text-align:center;
		width:100%;
	}
	#holiday{
		display:none;
		margin:0;
		padding:0;
	}
}
@media screen and (max-width: 620px) {
	.word_view {
		display:none;
	}
}
@media screen and (max-width: 640px) {
	.word_adv .adsbygoogle { width: 468px;} 
}
@media screen and (max-width: 500px) {
	.word_adv .adsbygoogle { width: 200px;} 
	.vertical_adv .adsbygoogle { display: none }
}
